@charset 'UTF-8';

/* customfield press & topics */
/*@import url("/common/css/common/custom_field.css");*/

.info {
    height: 100%;
}
.info .contents {
    max-width: inherit;
}



/* ----------------KeyVisual---------------------- */
#top-contents .top-kv-block{
	position: relative;
	height: 405px;
	max-height:calc(100vh - 175px);
	overflow:hidden;
	background-color: #4ac2e3;
	-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}
.info #top-contents .top-kv-block {
	background: url(/info/image/050-02-kv-bg.jpg) no-repeat center center;
	background-size:cover;
}
#top-contents .top-kv-block .kv-catch{
    display: flex; 
    flex-direction: column; 
    justify-content: center; 
    align-items: center; 
}
#top-contents .top-kv-block .kv-catch-text{
  color: #fff;
	display: block;
	font-size: 26px;
	font-weight: bold;
	padding: 10px;
	text-align: left;
	width: 940px;
}
.kv-catch-text.black{
  color: #000;
}



@media only screen and (max-width: 750px){
  body.bd-info #top-contents .press-contents-img{
    height: 100px!important;
    min-height: 75px;
  }

  
  
}

/* ----------------KeyVisual---------------------- */
.contents-img {
	background: url(/info/image/050-02-kv-bg.jpg) no-repeat center center;
	background-size:cover;
}



.info .main-content.category-csr {
    height: 100%;
    background: #fff;
}

.info .main-content-innerwrap {
    background: #fff;
}
.inner_content {
    max-width: 960px;
    margin: 0 auto;
}

@media only screen and (min-width: 751px){
  .serchBox {float: right;}
}

.serchBox select {
    width: 110px;
    height: 32px;
    background: #fff;
}



 /* JSソート */  
.controls {
 display:flex;
 justify-content:flex-end;
 flex-wrap:wrap;
 padding-top:10px; 
 padding-bottom:5px;
}
 
.controls .select-wrapper {
  width: 130px;
  margin: 5px 5px 5px 0;
}

@media only screen and (min-width: 751px){
  .controls .select-wrapper.serchBox-trend { width: 125px;}
}
 
.controls .select-wrapper select {
  width: 100%;
  height: 32px;
  background: #fff;
}
  
 @media only screen and (max-width: 750px){
  .controls .select-wrapper {
    width: calc( 50% - 10px );
    margin: 5px;
  }
 
 }

  /* END JSソート */   


@media only screen and (max-width: 750px){
  
  /* press archive page */
  
  
  
  /* 検索ボックス */
  .serchBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 10px;
    padding-top: 0;
    
  }
  
  .serchBox span[class^="serchBox"] {
    width: calc(50% - 5px);
    margin-bottom: 10px;
  }
  .serchBox select {width: 100%;}
  .serchBox select > option {font-size: 16px; transform: scale(0.8);}
  

  
  /* 一覧のh1タイトル */
  .press-archive .title-l{
    box-sizing: border-box;
    padding-left: 10px;
    
  }
  
  .newstxt .data{
    display: block;
    padding-top: 5px;
    padding-left: 0.1em;
  }

}

  .press-archive span.category-tag {
    padding: 1.5px 15px;
    font-size: 100%;
    font-weight: normal;
    line-height: 1.7!important;
}

@media only screen and (max-width: 750px){
  
  /* 記事タグエリア */
  .tag-area{
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    justify-content:flex-start;
  }
  
  
  body.bd-info-document #post-main-content .tag-text {
    margin-right: 10px;
    margin-bottom: 10px;
}

}

body.bd-search .serchBox {display: none!important;}




.info .title-l {
    font-size: 28px;
    padding-bottom: 15px;
    border-bottom: 2px solid #fff;
}
/*
.js-load { display:none; }
.js-load.active { display:block; }
*/

.load-more.hidden{display: none!important;}

.rssGroup {
    border-bottom: #000 solid 2px;
    margin-left: 15px;
    padding: 15px 0;
    display: flex;
}
.rssGroup a {
    font-weight: bold;
    text-decoration: none;
}


/*.rssGroup a:hover {color: #F63;}*/
.rssGroup a:hover {color: #2D98D0;}

.thumbnail { margin-right: 15px;}

/*body.bd-info.type-m .thumbnail {display: none;}*/
.thumbnail img {
    width: 180px;
    border: solid 1px #aaa;
    max-width: 480px;
		/*display:none;*/
}
.summary {
  width: 88%;
  line-height: 1.7;
  font-size: 93%;
  word-break: break-all;
}

body.bd-info.type-m .summary p{
    padding-left: 0!important;
}


.newstxt {
    position: relative;
  width: 100%;
}

.newstxt > a { display: inline-block;}



.newstxt img {
    max-width: 34px;
    max-height: 34px;
    position: absolute;
    top: 38%;
    right: 3%;
}

span.category-tag {
    background-color: #666;
    color: #fff;
    padding: 5px 10px;
    margin-right: 7.5px;
}
/*
span.category-tag {
    background-color: #999;
    color: #fff;
    padding: 5px 10px;
    margin-right: 7.5px;
}
*/


span.pre {
    background-color: #2261a4;
    color: #fff;
    padding: 5px 10px;
    /*margin-right: 15px;*/
}
span.news {
    background-color: #229fd8;
    color: #fff;
    padding: 5px 10px;
    /*margin-right: 15px;*/
}

span.info {
    background-color: #229fd8;
    color: #fff;
    padding: 5px 10px;
    /*margin-right: 15px;*/
}
span.clip {
    background-color: #229fd8;
    color: #fff;
    padding: 5px 10px;
    /*margin-right: 15px;*/
}
span.data {
    color: #777;
}

.btn-wrap{margin-left: 15px; width: calc(100% - 15px);}


.btn-wrap a {
    position: relative;
    text-decoration: none;
    padding-bottom: 5px;
}

.btn-wrap a.hidden { display: none; }

.btn-wrap a:after {
    display: block;
    box-sizing: border-box;
    width: 36px;
    height: 18px;
    margin: 5px auto 0;
    content: "";
    /*position: absolute;*/
    right: 34%;
    bottom: -20px;
    background-image: url(/common/image/sprite.png);
    background-size: 170px 94px;
    background-position: -104px -26px;

}
.info #titleArea {
    margin-bottom: 15px;
}
/*
.info #titleArea h2 {
    font-size: 20px;
    padding: 0 0 6px;
    line-height: 1.2em;
    border-bottom: 1px solid #333;
    margin-bottom: 15px;
}
.info #articleArea h3 {
    font-size: 18px;
    padding: 8px 0 4px 15px;
    border-left: 4px solid #0068B7;
    color: #0068B7;
    margin-bottom: 30px;
}
.info #articleArea h4 {
    font-size: 16px;
    padding: 8px 0 4px 15px;
    color: #0068B7;
    margin-bottom: 30px;
}
*/
/*
.info #articleArea .sup a{text-decoration: none;}*/

.info #titleArea h2 {
    font-size: 20px;
    padding: 0 0 6px;
    line-height: 1.2em;
    border-bottom: 1px solid #333;
    margin-bottom: 15px;
}

.info #articleArea h3:not(.title-s) {
    font-size: 18px;
    padding: 8px 0 4px 26px;
    border-left: 4px solid #0068B7;
    color: #0068B7;
    margin-bottom: 30px;
}

.info #articleArea h3.title-m {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5em;
    padding-left: 26px;
    letter-spacing: .05em;
    color: #0068B7;
    border-left: 4px solid #0068B7;
    margin-top: 40px;
    text-align: left;
}



.info #articleArea > h4 {
    font-size: 16px;
    padding: 8px 0 4px;
    color: #0068B7;
    margin-bottom: 30px;
}


.infoTitle-l{
    font-size: 20px;
    padding: 0 0 6px;
    line-height: 1.2em;
    border-bottom: 1px solid #333;
    margin-bottom: 15px;
	font-weight:normal;
}
.infoTitle-m{
    font-size: 18px;
    padding: 8px 0 4px;
    text-indent: 15px;
    border-left: 4px solid #0068B7;
    color: #0068B7;
    margin-bottom: 30px;
	font-weight:normal;
}
.infoTitle-s{
	font-size: 16px;
	font-weight: normal;
	color:#0068B7;
	margin: 10px 0;
}




.note{}

/* 追加クラス */

.main-content .section_fix a.bt-pagelink{
  display: inline-block;

  max-width: calc(100% - 30px);
  padding: 10px 15px;
  text-align: center;
  /*background-color: rgba(0,104,183,0.85);*/
  background-color: #0068B7;
  color: #FFF!important;
  font-weight: bold;
  text-decoration: none;

}

@media only screen and (min-width: 751px) {
  .main-content .section_fix a.bt-pagelink:hover{
    background-color: #2261a4;
    text-decoration: underline;
  }
  .main-content .section_fix a.bt-pagelink:hover span::before{
    text-decoration: none;
  }
}

.main-content .section_fix a.bt-pagelink span{
  position: relative;
  padding-left: 1em;
}

.main-content .section_fix a.bt-pagelink span::before{
  font-family: FontAwesome;
  /*content: "\f0da ";*/
  content: "\f04b ";
  font-size: 0.5em;
  position: absolute;
  top: 0;
  left: 0;
  padding-right: 5px;
  display: block;
  padding-top: inherit;
  padding-bottom: inherit;
  
}

.main-content .section_fix a.bt-pagelink[target="_blank"]:after {
    position: relative;
    content: url(/common/image/icon_otherwindow_s.png);
    display: inline;
    vertical-align: middle;
}





@media only screen and (min-width: 751px) {
  .info .main-content .main-content-innerwrap #articleArea > h4{margin-left: 30px!important;}
  .info .main-content .main-content-innerwrap #articleArea .column_2.section_fix .column:nth-child(2),
  .info .main-content .main-content-innerwrap #articleArea .column_2 > .column:nth-child(2){margin-left: 20px;}
  
  .info #articleArea .section_fix{
    margin-left: 30px;
    margin-bottom: 30px;
    width: calc(100% - 30px);
    overflow: hidden;
  }
  
  .info #articleArea .section_fix > p,
  .info #articleArea .section_fix .has_frame > p{margin-left: 0;}
  .info #articleArea .section_fix .video_tube { width: 100%;}
  
  body.bd-info-document #articleArea .section_fix > h4{
    margin-left: 0;
    margin-bottom: 20px;
    padding: 0;
  }
  
  body.bd-info-document #articleArea .section_fix > h5{
    margin-left: 0;
    margin-bottom: 15px;
    
  }
  
  body.bd-info-document #articleArea > p.bottom-notice{margin-left: 0;}
  
  /* 模擬テーブル */
  body.bd-info-document #articleArea .section_fix .mock-table{
    margin-left: 0;
  }
  
  body.bd-info-document #articleArea .section_fix > p.ml30{
    margin-left: 30px;
  }
  
  body.bd-info-document #articleArea .section_fix > ul{
    margin-left: 0;
    padding-left: 1em;
  }
  
  body.bd-info-document #articleArea .section_fix > ul{
    
  }
  
  body.bd-info-document #articleArea .section_fix > .ol{margin-left: 0;}
  
  body.bd-info-document #articleArea .section_fix > .list_Number{
    margin-left: 0.5em;
  }
  
  body.bd-info-document #articleArea .section_fix > .list_Number li{padding-left: 0.5em;}

}



.info .imgBlock {
    text-align: center;
    margin-bottom: 60px;
}
.info #articleArea p {
    margin-bottom: 30px;
}
.info #articleArea .date {
    text-align: right;
    margin-bottom: 15px;
}



.info .imgBlock {
    text-align: center;
    margin-bottom: 60px;
}
.info #articleArea p {
    margin-bottom: 30px;
}
.info #articleArea .date {
    text-align: right;
    margin-bottom: 15px;
}

.info .tag-text {background-color: #666;}

@media only screen and (min-width: 751px){ .info .tag-text {margin-bottom: 15px;} }

.info .tag-text:first-child {background-color: #2261a4;}
.line-dotted {border-bottom: 1px dotted #333;}
.f16{font-size: 16px;}
.f12{font-size: 12px;}
.f10{font-size: 10px;}
.pb0{padding-bottom: 0!important;}
.pd10{ padding-left: 10px; padding-right: 10px;}
.pd15{ padding-left: 15px; padding-right: 15px;}
.pd20{ padding-left: 20px; padding-right: 20px;}
.quarto::before, .quarto::after{ content: " ’ "; font-size: 125%;}
.d-quarto::before, .d-quarto::after{ content: ' ” ';font-size: 125%;}
.h4_after{ padding-left: 4px; padding-right: 0; }
.align-right{text-align: right;}
.list_Number{padding-left: 0.5em;}
.list_Number li{
  list-style-type: decimal;
  list-style-position: outside;
  padding-left: 1.5em;
  padding-right: 1em;
  box-sizing: border-box;
}
.section_fix,.col_fix{overflow-y: hidden;}
.default-list-block{text-align: justify;  /* UL */}
.default-list-block li{
  /* LI */
  position: relative;
  padding-left: 1em;
  text-align: inherit;
}

.default-list-block li.dot::before{
  /* LI */
  position: absolute;
  content: "・";
  left: 0;
}

.default-list-block li.num{
  /* LI */
  position: relative;
  padding-left: 1.5em;
  text-align: inherit;
}

.default-list-block li.num:nth-of-type(1)::before{
  /* LI */
  position: absolute;
  content: "①";
  left: 0;
}

.default-list-block li.num:nth-of-type(2)::before{
  /* LI */
  position: absolute;
  content: "②";
  left: 0;
}

.default-list-block li.num:nth-of-type(3)::before{
  /* LI */
  position: absolute;
  content: "③";
  left: 0;
}

.default-list-block li.num:nth-of-type(4)::before{
  /* LI */
  position: absolute;
  content: "④";
  left: 0;
}

.default-list-block li.num:nth-of-type(5)::before{
  /* LI */
  position: absolute;
  content: "⑤";
  left: 0;
}

.default-list-block li.num:nth-of-type(6)::before{
  /* LI */
  position: absolute;
  content: "⑥";
  left: 0;
}

.default-list-block li.num:nth-of-type(7)::before{
  /* LI */
  position: absolute;
  content: "⑦";
  left: 0;
}

.default-list-block li.num:nth-of-type(8)::before{
  /* LI */
  position: absolute;
  content: "⑧";
  left: 0;
}

.default-list-block li.num:nth-of-type(9)::before{
  /* LI */
  position: absolute;
  content: "⑨";
  left: 0;
}

/* 回り込み関係 */

@media only screen and (min-width: 751px) {
  .section_fix figure.face_left{
    width: 120px;
    height: auto;
    margin-right: 10px;
    float: left;
  }
  
  .section_fix figure.face_left img{
    max-width: 100%;
    height: auto;
  }

}


/* テーブル */
.contents-outer-wrap.info .inner-table,
.contents-outer-wrap.info div:not([class^="img2columnBox"]) > table{
  width: 100%;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-spacing: 0;
	border-collapse: collapse;
	line-height: 1.6;
}

/*
.contents-outer-wrap.info .inner-table thead th,
.contents-outer-wrap.info div:not(.img2columnBox) > table{
	background: #E1EAF5;
  
}
*/
.contents-outer-wrap.info .inner-table th,
.contents-outer-wrap.info div:not(.img2columnBox) > table th{background: #F1F1F1;}
.contents-outer-wrap.info .inner-table thead th,
.contents-outer-wrap.info div:not(.img2columnBox) > table thead th,
.contents-outer-wrap.info .inner-table th,
.contents-outer-wrap.info div:not(.img2columnBox) > table th,
.contents-outer-wrap.info .inner-table td ,
.contents-outer-wrap.info div:not(.img2columnBox) > table td {padding: 5px;}
.contents-outer-wrap.info .inner-table th,
.contents-outer-wrap.info div:not(.img2columnBox) > table th,
.contents-outer-wrap.info .inner-table td,
.contents-outer-wrap.info div:not(.img2columnBox) > table td{
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
table caption{display: none;}

table{margin-bottom: 30px;}


@media only screen and (min-width: 751px) {
  .contents-outer-wrap.info #articleArea > table{margin-left: 30px; width: calc(100% - 30px);}
}

.img2columnBox{margin-bottom: 30px;}

table.normal-table {
	width: 100%;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-spacing: 0;
	border-collapse: collapse;
	line-height: 1.6;
}
table.normal-table.auto {width: auto;}
table.normal-table thead th {background: #E1EAF5;}
table.normal-table th {background: #F1F1F1;}
table.normal-table thead th,
table.normal-table th,
table.normal-table td {padding: 5px;}

table.normal-table th,table.normal-table td {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
table caption{display: none;}

.info_box{
  border: 1px solid #ccc;
  padding: 10px;
}

#articleArea > .align-center{margin-left: 30px;text-align: center;}
#articleArea > .align-center img{display: block; margin-left:auto; margin-right: auto;}

/*

年表崩れ防止

*/

table tr .cell-year{width: 5em; text-align: center;}

/*
IEバグフィックス
4段組み
*/

table.column4-table tr td img{max-width: 100%;}

@media only screen and (min-width: 751px) {
  .contents-outer-wrap.info table.column4-table{width: 660px;}
  .contents-outer-wrap.info table.column4-table tr td:nth-of-type(1),
  .contents-outer-wrap.info table.column4-table th td:nth-of-type(1){width: 100px;}
  .contents-outer-wrap.info table.column4-table tr td:nth-of-type(2),
  .contents-outer-wrap.info table.column4-table tr td:nth-of-type(3),
  .contents-outer-wrap.info table.column4-table tr td:nth-of-type(4){width: 185px;}
  .contents-outer-wrap.info table.column4-table tr td img{max-width: 180px;}
}


@media only screen and (max-width: 750px) {
  .contents-outer-wrap.info table.column4-table{width: 660px;}
  .contents-outer-wrap.info table.column4-table tr td:nth-of-type(1),
  .contents-outer-wrap.info table.column4-table th td:nth-of-type(1){font-weight: bold;}  
}

/*
  募集要項で仕様する「：」対応のフォーマット
　疑似テーブル

*/
.mock-table{display: table; table-layout: fixed}
.mock-table .mock-tb-row{display: table-row;}
.mock-table .tb-cell{
  display: table-cell;
  box-sizing: border-box;
  padding: 0.5em;
}
          
.requirements{
  overflow: hidden;
}
          
.mock-table .tb-column-left{
  position: relative;
  padding-right: 2em;
  width: 100px;
}

/* 左が長い場合 */
.mock-table.lc-150 .tb-column-left{
  position: relative;
  padding-right: 1em;
  width: 150px;
}

.mock-table.lc-200 .tb-column-left{
  position: relative;
  padding-right: 1em;
  width: 200px;
}

.mock-table.disc .tb-column-left::before{
  content:"●" ;
  margin-right: 1ex;
}

         
.tb-column-left::after{
  content: "：";
  position: absolute;
  right: 0;
}

.mock-table .tb-column-right{
  text-align: justify;
}



/*
　END
  募集要項で仕様する「：」対応のフォーマット
　疑似テーブル

*/


.info #articleArea a.blank[href][target="_blank"]::after{
  content:" " url(/common/image/icon_otherwindow_s.png) " ";
  text-decoration: none !important;
  display: inline-block;
  padding: 1ex 1ex 1ex 0.5ex;
}



/* ========== 関連ページへリンク追加 20181011 ========== */

/*
.Relation-InfoContent{
  box-sizing: border-box;
  padding: 0 10px 10px;
  margin-left: 10px;
  position: relative;
}


#articleArea .Relation-InfoContent ul{
  display: flex;
  flex-wrap: wrap;
}

#post-main-content #articleArea .Relation-InfoContent ul li{
  display: block;
  box-sizing: border-box;
  width: calc(50% - 5px);
  padding: 10px;
  border-left:solid 5px #2261a4;
  text-indent: 0;
  line-height: 1.3;
  margin-bottom: 10px;
  background-color: #eee;
}

#post-main-content #articleArea .Relation-InfoContent ul.no-margin{margin-left: 0;}

#post-main-content #articleArea .Relation-InfoContent ul li:nth-child(2n-1){
  margin-left: 0;
  margin-right: 5px;
}

#post-main-content #articleArea .Relation-InfoContent ul li:nth-child(2n){
  margin-left: 5px;
  margin-right: 0;
}


#post-main-content #articleArea .Relation-InfoContent ul li::before{
  content: "";
  margin-right: 0;
}
  

@media only screen and (min-width: 751px) {
  #post-main-content #articleArea .Relation-InfoContent ul li a{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
  }
  
}

@media only screen and (max-width: 750px) {
  
  #post-main-content #articleArea .Relation-InfoContent ul li{
    width: 100%;
    margin-left: 0!important;
    margin-right: 0!important;
  }

  #articleArea .Relation-InfoContent ul li:nth-child(2n-1){ margin-right: 0;}

  #articleArea .Relation-InfoContent ul li:nth-child(2n){ margin-left: 0;}
  
}


#articleArea .Relation-InfoContent ul li a[target="_blank"] span:after,
#articleArea .Relation-InfoContent ul li a[target="_download"] span:after{
    position: relative;
    content: " " url(/common/image/icon_otherwindow_s.png);
    display: inline;
    vertical-align: middle;
}
*/

/* ========== 関連ページへリンク ========== */




@media only screen and (max-width: 750px) {
  
  #top-contents .top-kv-block .kv-catch-text{
      font-size: 20px;
      padding: 5px;
      width:calc(100% - 10px);
  }
  
  body.bd-info-document .info .tag-text {margin-left: 0;}
  body.bd-info-document .info > .tag-text{letter-spacing: 5px;}

  .info #articleArea h3 { padding: 8px 0 4px 6px;}
  .info #articleArea p.text-s{text-align: left;}
  .info #articleArea img{height: auto;}
  
  /*.serchBox {padding-top: 24px; }*/
  .rssGroup {
    margin-left: 0px;
    padding: 0 0 10px 0;
    display: block;
  }
  
  .thumbnail {
    margin-bottom: 5px;
    text-align: center;
    margin-right: 0px;
  }
  .thumbnail img{width: 100%;}
  .summary{width: 100%; word-break: break-word;}
  
  
  .newstxt > a {
    /*display: inline-flex;*/
    margin-top: 10px;
  }
  
  
  .newstxt > img {
    max-height: 16px;
    top: 11px;
    right: 0%;
  }
  
  .newstxt a > img {
    max-height: 16px;
    top: 14px;
    right: 0;
  }
  
  .main-content-innerwrap { padding: 20px 10px 20px 10px; }
  .newstxt .sp-thumbnail{ 
    clear: both;
    float: none;
    width: 50%;
    height: auto;
    /*
    margin-left: auto;
    margin-right: auto;
    */
    margin: 20px auto;
  }
  .newstxt .sp-thumbnail img{ 
    height: auto;
    max-width: 100%;
    max-height: initial;
    position: static;
  }

  /* テーブル */
  /*
  table.normal-table thead th,
  table.normal-table th,
  table.normal-table td {
    display: block;
  }
  */
  
  body.bd-info-document :not(.scroll) table,
  body.bd-info-document :not(.scroll) table tbody,
  body.bd-info-document :not(.scroll) table tbody tr,
  body.bd-info-document table thead th,
  body.bd-info-document table th,
  body.bd-info-document table td {
    display: block;
    box-sizing: border-box;
    width: 100%;
    border: none;
  }
  
  .scroll{
    overflow: auto;
    white-space: nowrap;
  }
  

  .scroll table.normal-table thead th,
  .scroll table.normal-table th,
  .scroll table.normal-table td{
      display: table-cell;
    }
  
  .scroll table.normal-table thead th,
  .scroll table.normal-table th{border-bottom: none;}
  
  .info .title-l {
    width:100%;
    font-size: 20px;
    padding: 5px 5px 5px 15px;
    border-bottom: 2px solid #fff;
  }
  
  
  #articleArea .mock-table{ table-layout: fixed;}
  #articleArea .mock-table{margin-left: 10px;}
  #articleArea .mock-table .tb-column-left{
    max-width: 50%;
    width: 20vw;
    padding-right: 1em;
  }
  #articleArea .mock-table .tb-column-left::after{
    display: none;
  }
  
  .contents-outer-wrap.info #articleArea > table{
    margin-left: 10px;
    margin-right: 10px;
    width: calc(100% - 20px);

  }
  
  .info #articleArea .clearfix > .fl{
    float: none;
    margin: 0 0 10px!important;
    padding: 0!important;
    width: 100%;
  }
  
  .info #articleArea .fl img{width: 100%; height: auto;}
 
}

@media only screen and (max-width: 420px) {
      .info .title-l {clear: both;}
}

